.leaderstyle122917{ font-size: 9pt ;}
.linkstyle122917{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c122917 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c122917:link {
color:#222222;}
A.c122917:visited {
color:#222222;}
A.c122917:active {
color: #222222;}
A.c122917:hover {
color: #cc0000;}
.closestyle254870{ font-size:12px;color:#333333;text-decoration: none ;}

.leaderstyle122917{ font-size: 9pt ;}
.linkstyle122917{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c122917 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c122917:link {
color:#222222;}
A.c122917:visited {
color:#222222;}
A.c122917:active {
color: #222222;}
A.c122917:hover {
color: #cc0000;}
.leaderfont70295{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle70295{ font-size: 14px; border-top: #eeeeee 1px solid; height: 40px; border-right: #eeeeee 1px solid; background-repeat: no-repeat; border-bottom: #eeeeee 1px solid; position: relative; color: #222222; border-left: #eeeeee 1px solid; line-height: 210% ;}

.erjifontover70296{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #cc0000; padding-left: 21px; line-height: 40px ;}
.leaderfont70296{ font-size: 16px; text-decoration: none;   color: #000000; line-height: 210% ;}
.erjibackground70296{ border-right: #cccccc 1px solid; width: 125px; border-bottom: #cccccc 1px solid; background-color: #eeeeee ;}
.currentfontStyle70296{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle70296{ font-size: 16px; text-decoration: none; color: #000000; line-height: 210% ;}
.yijifontover70296{ font-size: 16px; color: #9e1515; line-height: 210% ;}
.erjibackgroundover70296{ border-right: #cccccc 1px solid; width: 125px; border-bottom: #cccccc 1px solid; background-color: #eeeeee ;}
.yijibackgroundover70296{ height: 41px; position: relative; background-color: #a1a1a1 ;}
.ejfontstyle70296{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; padding-left: 21px; line-height: 40px ;}

.titlestyle200925{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle122912{ font-size: 14px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle122912{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle122913{ font-size: 9pt ;}
.clickstyle122913{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122913{ font-size: 9pt; line-height: 150% ;}
.titlestyle122913{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle122913{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122913{ font-size: 14px; color: #404040; line-height: 210% ;}
A.c122913 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c122913:link {
color:#222222;}
A.c122913:visited {
color:#222222;}
A.c122913:active {
color: #222222;}
A.c122913:hover {
color: #cc0000;}
.morestyle122914{ font-size: 9pt ;}
.clickstyle122914{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122914{ font-size: 9pt; line-height: 150% ;}
.titlestyle122914{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle122914{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122914{ font-size: 14px; color: #404040; line-height: 210% ;}
A.c122914 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c122914:link {
color:#222222;}
A.c122914:visited {
color:#222222;}
A.c122914:active {
color: #222222;}
A.c122914:hover {
color: #cc0000;}
.morestyle122918{ font-size: 9pt ;}
.clickstyle122918{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122918{ font-size: 9pt; line-height: 150% ;}
.titlestyle122918{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle122918{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122918{ font-size: 14px; color: #404040; line-height: 210% ;}
A.c122918 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c122918:link {
color:#222222;}
A.c122918:visited {
color:#222222;}
A.c122918:active {
color: #222222;}
A.c122918:hover {
color: #cc0000;}
.selectstyle122915{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}
.titlestyle122915{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}

.selectstyle122919{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}
.titlestyle122919{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}

.selectstyle122920{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}
.titlestyle122920{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}

.selectstyle122921{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}
.titlestyle122921{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}

.selectstyle122922{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}
.titlestyle122922{ font-size: 14px; color: #222222; text-align: center; line-height: 2 ;}


.erjifontover70296{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #cc0000; padding-left: 21px; line-height: 40px ;}
.leaderfont70296{ font-size: 16px; text-decoration: none;   color: #000000; line-height: 210% ;}
.erjibackground70296{ border-right: #cccccc 1px solid; width: 125px; border-bottom: #cccccc 1px solid; background-color: #eeeeee ;}
.currentfontStyle70296{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle70296{ font-size: 16px; text-decoration: none; color: #000000; line-height: 210% ;}
.yijifontover70296{ font-size: 16px; color: #9e1515; line-height: 210% ;}
.erjibackgroundover70296{ border-right: #cccccc 1px solid; width: 125px; border-bottom: #cccccc 1px solid; background-color: #eeeeee ;}
.yijibackgroundover70296{ height: 41px; position: relative; background-color: #a1a1a1 ;}
.ejfontstyle70296{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; padding-left: 21px; line-height: 40px ;}

.windowstyle122925{ font-size: 14pt; font-weight: bold; color: #ffffff ;}

.erjifontover122926{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont122926{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground122926{ height: 38px; width: 250px; position: relative; background-color: #f7e4f7 ;}
.erjibackground122926{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle122926{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle122926{ font-size: 16px; text-decoration: none; color: #000000; padding-left: 22px; line-height: 210% ;}
.yijifontover122926{ font-size: 16px; text-decoration: none; color: #000000; padding-left: 22px; line-height: 210% ;}
.erjibackgroundover122926{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover122926{ height: 38px; width: 250px; position: relative; background-color: #f7d0e8 ;}
.ejfontstyle122926{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle122923{ font-size: 14px; color: #222222 ;}
.fontstyle122923{ font-size: 14px; color: #222222 ;}
.winstyle122923{ font-size: 14px; color: #222222 ;}

.clickstyle122924{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont122924{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle122924{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle122924{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle122924{ font-size: 9pt ;}
.timestyle122924{ font-size: 14px; color: #222222; line-height: 210% ;}
.winstyle122924{ padding: 0px;}
A.c122924 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c122924:link {
color:#222222;}
A.c122924:visited {
color:#222222;}
A.c122924:active {
color: #222222;}
A.c122924:hover {
color: #cc0000;}
